//  @import com.hedgehoglab.application.controller.BaseController;

/**
 *
 * @param scope
 */
function AdminViewController(scope){
	
	scope.user_service.get_all_users(function(data){
	  scope.user_model.model(data);
  });
	
	scope.tag_service.get_all_tags(function(data){
    scope.tag_model.model(data);
  });
	
	scope.admin_view.subscribe_to('on_tab_clicked',function(e){
		
  });
}